<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE QtCreatorProfiles>
<qtcreator>
 <data>
  <variable>Kit.IrrelevantAspects</variable>
  <valuelist type="QVariantList"/>
 </data>
 <data>
  <variable>Profile.0</variable>
  <valuemap type="QVariantMap">
   <value type="bool" key="PE.Profile.AutoDetected">false</value>
   <value type="QString" key="PE.Profile.AutoDetectionSource"></value>
   <valuemap type="QVariantMap" key="PE.Profile.Data">
    <valuelist type="QVariantList" key="CMake.ConfigurationKitInformation">
     <value type="QString">QT_QMAKE_EXECUTABLE:STRING=%{Qt:qmakeExecutable}</value>
     <value type="QString">CMAKE_PREFIX_PATH:STRING=%{Qt:QT_INSTALL_PREFIX}</value>
     <value type="QString">CMAKE_C_COMPILER:STRING=%{Compiler:Executable:C}</value>
     <value type="QString">CMAKE_CXX_COMPILER:STRING=%{Compiler:Executable:Cxx}</value>
    </valuelist>
    <value type="QString" key="CMakeProjectManager.CMakeKitInformation">{5d12d51b-6bc5-4738-8b78-a6d2a26ff6fc}</value>
    <value type="QString" key="Debugger.Information">{0ffebd1b-6a40-425c-be11-9b4d1706593b}</value>
    <value type="QString" key="PE.Profile.BuildDevice">Desktop Device</value>
    <value type="QString" key="PE.Profile.Device">Desktop Device</value>
    <value type="QByteArray" key="PE.Profile.DeviceType">Desktop</value>
    <valuemap type="QVariantMap" key="PE.Profile.ToolChainsV3">
     <value type="QByteArray" key="C">{665a0fff-a3d9-400a-bd6f-3d53e8f486ee}</value>
     <value type="QByteArray" key="Cxx">{2622bbd6-4eef-42eb-bbb9-112334c98068}</value>
    </valuemap>
    <value type="int" key="QtSupport.QtInformation">1</value>
   </valuemap>
   <value type="QString" key="PE.Profile.DeviceTypeForIcon"></value>
   <value type="QString" key="PE.Profile.Icon"></value>
   <value type="QString" key="PE.Profile.Id">{59a5033e-1b16-4fa0-9280-233e57b01f71}</value>
   <valuelist type="QVariantList" key="PE.Profile.MutableInfo"/>
   <value type="QString" key="PE.Profile.Name">Axii's Kit [▽ $ARMARX_WORKSPACE_NAME]</value>
   <value type="bool" key="PE.Profile.SDK">false</value>
   <valuelist type="QVariantList" key="PE.Profile.StickyInfo"/>
  </valuemap>
 </data>
 <data>
  <variable>Profile.Count</variable>
  <value type="int">1</value>
 </data>
 <data>
  <variable>Profile.Default</variable>
  <value type="QString">{59a5033e-1b16-4fa0-9280-233e57b01f71}</value>
 </data>
 <data>
  <variable>Version</variable>
  <value type="int">1</value>
 </data>
</qtcreator>